<?php 
	get_header();
	$author = get_user_by( 'slug', get_query_var( 'author_name' ) );
	
	get_template_part( 'inc/content-wrapper', 'open' );
?>

	<div class="col-sm-12">
		<div class="archive-title">
			<?php esc_html_e( 'Currently Viewing Posts By', 'acomb '); ?>: 
			<strong><?php echo esc_html($author->display_name); ?></strong>
		</div>
	</div>
			
<?php
	get_template_part( 'inc/content-wrapper', 'close' );
	get_template_part( 'inc/content-wrapper', 'open' );
?>

	<div class="col-sm-12">
		<div class="archive-title text-left">
			<?php get_template_part( 'inc/content', 'post-author' ); ?>
		</div>
	</div>
	
<?php
	get_template_part( 'inc/content-wrapper', 'close' );
	
	//Get Blog Layout
	$blog_layout = get_option( 'blog_layout', 'masonry-sidebar' );
	get_template_part( 'loop/loop-post', $blog_layout ); 
	
	get_footer();