<?php
	$intro_text = get_option( 'intro_text', 'Im John acomb, a freelance photographer specializing in landscape, advertorial and conceptual photography, based in New York. Here you will be able to find my latest and favorite shots.' );
	$button_text = get_option( 'intro_button_text', 'Contact Me' );
	$button_url = get_option( 'intro_button_url' );
	
	if(!( $intro_text || $button_text )) {
		return false;
	}
		
	get_template_part( 'inc/content-wrapper', 'open' );
?>

	<div class="col-sm-12">
		<div class="intro text-center">
		
			<p class="lead"><?php echo wp_kses_post( wp_specialchars_decode( $intro_text ) ); ?></p>
			
			<?php if( $button_text ) : ?>
				<a href="<?php echo esc_url( $button_url ); ?>" class="btn"><?php echo esc_html( $button_text ); ?></a>
			<?php endif; ?>
			
		</div>
	</div>

<?php get_template_part( 'inc/content-wrapper', 'close' );