<?php 
	get_header(); 
	the_post();
	
	$sidebar = ( is_active_sidebar('page') && get_post_meta( $post->ID, '_ebor_disable_sidebar', true ) == 'on' ) ? true : false;
	$class = ( $sidebar ) ? 'col-md-8' : 'col-md-10 col-md-offset-1';
	
	get_template_part( 'inc/content-wrapper', 'open' );
?>

	<div class="<?php echo esc_attr( $class ); ?>">
	
		<article class="inner">
			<?php
				edit_post_link();
				the_title( '<h1 class="post-title">', '</h1>' );
				the_content();
				wp_link_pages();
				get_template_part( 'inc/content', 'post-tags' );
			?>
		</article>
		
		<?php 
			if( comments_open() ){
				comments_template();
			}
		?>
		
	</div>

<?php 
	if( $sidebar ){
		get_sidebar( 'page' );
	}
	
	get_template_part( 'inc/content-wrapper', 'close' );
	get_footer();