<?php 
	get_header();

	$total_results = $wp_query->found_posts;
	$items = ( $total_results == '1' ) ? esc_html__( ' Item', 'acomb' ) : esc_html__( ' Items', 'acomb' ); 
	
	get_template_part( 'inc/content-wrapper', 'open' );
?>
	
	<div class="col-sm-12">
		<div class="archive-title">
			<?php esc_html_e( 'Your search for: ', 'acomb' ); ?>
			<strong><?php echo ucfirst( get_search_query() ); ?> </strong>
			<?php echo esc_html__( ' found ' , 'acomb' ) . $total_results . $items; ?>
		</div>
	</div>

<?php
	get_template_part( 'inc/content-wrapper', 'close' );
	
	//Get Blog Layout
	$blog_layout = get_option( 'blog_layout', 'masonry-sidebar' );
	get_template_part( 'loop/loop-post', $blog_layout ); 
	
	get_footer();