<?php 
	get_header();

	$term = get_queried_object(); 
	$taxonomy = $term->taxonomy;
	
	if( 'post_tag' == $taxonomy ){
		$taxonomy = esc_html__( 'Tag', 'acomb' );
	}
	
	get_template_part( 'inc/content-wrapper', 'open' );
?>
	
	<div class="col-sm-12">
		<div class="archive-title">
			<?php esc_html_e( 'Currently Viewing', 'acomb' ); ?> <?php echo esc_html( ucfirst( $taxonomy ) ); ?>: 
			<strong><?php echo esc_html( $term->name ); ?></strong>
		</div>
	</div>

<?php
	get_template_part( 'inc/content-wrapper', 'close' );
	
	//Get Blog Layout
	$blog_layout = get_option( 'blog_layout', 'masonry-sidebar' );
	get_template_part( 'loop/loop-post', $blog_layout ); 
	
	get_footer();