<?php
	$prev_post = get_adjacent_post( false, '', true );
	$next_post = get_adjacent_post( false, '', false );
	
	if( empty($prev_post) && empty($next_post) ){
		return false;
	}
?>

<hr class="small" /> 

<div class="post-nav">
	<div class="row">
	
		<div class="col-sm-6">
			<?php if(!empty( $prev_post )) : ?>
				<a href="<?php echo esc_url( get_permalink( $prev_post->ID ) ); ?>">
					<h4 class="text-left"><?php echo esc_html( $prev_post->post_title ); ?><small><?php esc_html_e( 'Previous Article', 'acomb' ); ?></small></h4>
				</a>
			<?php endif; ?>
		</div>
		
		<?php if(!empty($next_post)) : ?>
			<div class="col-sm-6">
				<a href="<?php echo esc_url( get_permalink( $next_post->ID ) ); ?>">
					<h4 class="text-right"><?php echo esc_html( $next_post->post_title ); ?><small><?php echo esc_html_e( 'Next Article', 'acomb' ); ?></small></h4>
				</a>
			</div>
		<?php endif; ?>
	
	</div>
</div>