<?php 
	get_template_part( 'inc/content-wrapper', 'open' );

		if ( have_posts() ) : while ( have_posts() ) : the_post();
		
			if(!( 0 == $wp_query->current_post )) {
				continue;
			}
			
			/**
			 * Get blog posts by blog layout.
			 */
			get_template_part( 'loop/content', 'post-classic' );
		
		endwhile;	
		else : 
			
			/**
			 * Display no posts message if none are found.
			 */
			get_template_part( 'loop/content', 'none' );
			
		endif;
		
		rewind_posts();
			
	get_template_part( 'inc/content-wrapper', 'close' );
	
	get_template_part( 'inc/content-wrapper', 'open' ); 
?>
	 	
 	<div class="col-md-9">
 	
		<div class="grid-blog row">
			<?php 
				if ( have_posts() ) : while ( have_posts() ) : the_post();
					
					if( 0 == $wp_query->current_post ) {
						continue;
					}
						
					/**
					 * Get blog posts by blog layout.
					 */
					get_template_part( 'loop/content', 'post-grid-sidebar' );
				
				endwhile;	
				else : 
					
					/**
					 * Display no posts message if none are found.
					 */
					get_template_part( 'loop/content', 'none' );
					
				endif;
			?>
		</div>
		
		<div class="row">
			<?php get_template_part( 'inc/content', 'pagination' ); ?>
		</div>
	
	</div>
	
<?php 
	get_sidebar();
	get_template_part( 'inc/content-wrapper', 'close' );